cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevin Sonney <ke...@webslingerZ.com>
Subject Re: 1.7.3-dev stylesheet issues
Date Sat, 29 Apr 2000 19:03:48 GMT
On Fri, 28 Apr 2000, Donald Ball wrote:
> It's likely to be a problem with your XML or XSLT. Try running them
> through xalan on the command line and see if a problem is exposed. Also
> check over the xml-stylesheet PI carefully to make sure it's correct. This
> error messages comes up for me from time to time too when it's in fact
> something totally unrelated that's going wrong.

I don't think so - I was ahcking and hacking and hacking, and then went
back and ran a styulesheet that *WAS* working, and the previously working
stylesheet returned the same error. 

Hmm. Time to go back and check what changed in xsp - because the moment I
put in an xsp PI, I get an error about not being able to find stylesheet
"netscape" - or "lynx" if that's the browser I happen to be using...

-- 
- Kevin Sonney
  kevin@webslingerZ.com




Mime
View raw message